<?php
$z[0]=Array("field","速生桉,速生桉介绍,田东县特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","速生桉桉树用途广泛，既是优良的纸桨材，也是优质的建筑、装修用材和家具材，桉树实木加工利用的经济效益比纸桨加工利用提高十倍以上；桉树的大然分布从热带直至温带地区，可选择树种多达800多种，既有适应热带地区的栽培树种，也有适应较寒冷地区的牛长迅速",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","速生桉_田东县特产速生桉",358,419);
$z[2][4]['name']="title";
$z[3]=Array("field","",421,460);
$z[3][4]['name']="writer";
$z[4]=Array("field","",462,501);
$z[4][4]['name']="source";
$z[5]=Array("field","",503,543);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　速生桉\n</p><p>　　桉树用途广泛，既是优良的纸桨材，也是优质的建筑、装修用材和家具材，桉树实木加工利用的经济效益比纸桨加工利用提高十倍以上；桉树的大然分布从热带直至温带地区，可选择树种多达800多种，既有适应热带地区的栽培树种，也有适应较寒冷地区的牛长迅速的树种。桉树要桨纸板一体化产业将成为林业产业体系快速发展的有效途径：桉树人工林向中大径材培育和桉木材加工业向实木加工利用产业发展，是华南地区桉树产：业发展趋势。一般速牛桉造林后抚育3次，第5年可砍伐第一代林，预计每亩出材6立方米，按每立：方米400元计，每亩总收入2400元，除去每亩投入成本(包括采伐、运费等)1200元，亩纯利润1200元。砍伐第—寸弋林后叮继续经营第二代萌芽林。\n</p><p>　　地处西部右江盆地，土地资源丰富，公路、铁路、水路贯穿其中，交通十分便利。气候属典型的南亚热带季风气候，光照充足，雨量充沛，年平均气温21．9℃，年平均降雨量1200mm，年平均蒸发量1090mm，年平均相对湿度83％。气候、土质均适宜发展桉树种植。田东县土地总面积421．7万亩，现有—桉树面积8．2万亩。经林业部门调查，尚有25万亩林地适宜发展速生桉，“十一五”期末发展到30万亩。",545,1568);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/140320110164340-13158.gif",1570,1658);
$z[7][4]['name']="litpic";

?>